
body, html {
  height: 100%;
}

* {
  box-sizing: border-box;
}

.bg-image {
  /* The image used */
  background-image: url("/images/netpoets_screen.jpg");

  /* Add the blur effect */
  filter: blur(8px);
  -webkit-filter: blur(8px);

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* Position text in the middle of the page/image */
.bg-text {
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
  color: white;
  font-weight: bold;
  border: 3px solid #f1f1f1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 80%;
  padding: 20px;
  text-align: center;
}

tr h1 {
  font-style: italic;;
}

th {
  color: white;
  line-height: 1.2em;
}
td {
  color: white;
  font-size: 1.1em;
  line-height: 1.2em;
}
td a {
  color: darkblue;
}
td.lefty {
  color: white;
  text-align: left;
}

caption {
  color: lightblue;
  font-size: .8em;
  line-height: 1.1em;
  text-align: center;
  padding-bottom: 0;
}

caption a {
  color: darkblue;
}

@media screen and (max-width: 880px) {
  .bg-text {
    width: 95%;
    padding: 5px;
  }
  th {
    color: white;
    line-height: 1em;
  }
  .table td {
    color: white;
    font-size: .75em;
    line-height: 1em;
    padding: 4px;
  }  
  p {
    margin-bottom: 2px;
  }
  img{
    width: 50px;
  }
  caption {
    font-size: .6em;
    line-height: 1em;
  }
}